@charset "Shift_JIS";

/* タイトル下金額 背景色 */
#HEADERAREA #TOURINFO #PRICE {
	background:#d8c496 url(../image/tourinfo_bg.gif) repeat-x left top !important;
}
.s{font-size:11px !important;}
.red{color:#FF0000;}
#container .clearfloat {
	clear: both;
}


#CONTENTSAREA .modulebk{
	background:url(../image/bottommodule_bg2.gif) repeat-y left 10px !important;
	padding-bottom:5px;
}

/* 行程表 */
#CONTENTSAREA .scheduleimg{position:relative; zoom:1;}
#CONTENTSAREA .icon {
	position: absolute;
	left: 160px!important;
	top: 90px;
}

/* 申込み */
#CONTENTSAREA .module{text-align:center!important;}
#CONTENTSAREA .noitem{display:none !important;}
